=== debian/control ===
Source: r-cran-spatstat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-spatstat.data,
               r-cran-nlme,
               r-cran-rpart,
               r-cran-spatstat.utils (>= 1.17-0),
               r-cran-mgcv,
               r-cran-matrix,
               r-cran-deldir,
               r-cran-abind,
               r-cran-tensor,
               r-cran-polyclip (>= 1.10-0),
               r-cran-goftest (>= 1.2-2)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
Homepage: https://cran.r-project.org/package=spatstat
Rules-Requires-Root: no

Package: r-cran-spatstat
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Spatial Point Pattern analysis, model-fitting, simulation, tests
 A GNU R package for analysing spatial data, mainly Spatial Point Patterns,
 including multitype/marked points and spatial covariates, in any
 two-dimensional spatial  region.  Contains functions for plotting spatial
 data, exploratory data analysis, model-fitting, simulation, spatial sampling,
 model diagnostics, and formal inference. Data types include point patterns,
 line segment patterns, spatial windows, and pixel images. Point process
 models can be fitted to point pattern data.  Cluster type models are fitted
 by the method of minimum contrast. Very general Gibbs point process models
 can be fitted to point pattern data using a function ppm similar to lm or glm.
 Models may include dependence on covariates, interpoint interaction and
 dependence on marks. Fitted models can be simulated automatically.  Also
 provides facilities for formal inference (such as chi-squared tests) and model
 diagnostics (including simulation envelopes, residuals, residual plots and Q-Q
 plots).
