## r-cran-spatstat 2.3-0

=== debian/changelog ===
r-cran-spatstat (2.3-0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add missing build dependency on dh addon.
  * Fix more permissions

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 21:01:43 +0100

r-cran-spatstat (2.2-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Upstream has moved test suite to other packages thus removing
    autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:01:49 +0200
