=== debian/control ===
--- 
+++ 
@@ -4,21 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data,
-               r-cran-nlme,
-               r-cran-rpart,
-               r-cran-spatstat.utils (>= 1.17-0),
-               r-cran-mgcv,
-               r-cran-matrix,
-               r-cran-deldir,
-               r-cran-abind,
-               r-cran-tensor,
-               r-cran-polyclip (>= 1.10-0),
-               r-cran-goftest (>= 1.2-2)
-Standards-Version: 4.5.0
+               r-cran-spatstat.data (>= 2.1-0),
+               r-cran-spatstat.geom (>= 2.3-0),
+               r-cran-spatstat.core,
+               r-cran-spatstat.linnet,
+               r-cran-spatstat.utils (>= 2.2-0),
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
