## r-cran-spatstat 2.3-4

=== debian/changelog ===
r-cran-spatstat (2.3-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 13:04:29 +0200

r-cran-spatstat (2.3-3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 16:12:15 +0100
