## r-cran-spatstat 3.0-3

=== debian/changelog ===
r-cran-spatstat (3.0-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:58:40 +0100

r-cran-spatstat (3.0-2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: r-cran-spatstat.explore, r-cran-spatstat.model

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:50:42 +0100
