=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 2.1-2),
-               r-cran-spatstat.geom (>= 2.4-0),
-               r-cran-spatstat.random (>= 2.2-0),
-               r-cran-spatstat.core,
+               r-cran-spatstat.data (>= 3.0-0),
+               r-cran-spatstat.geom (>= 3.0-5),
+               r-cran-spatstat.random (>= 3.1-3),
+               r-cran-spatstat.explore,
+               r-cran-spatstat.model (>= 3.1-2),
                r-cran-spatstat.linnet,
-               r-cran-spatstat.utils (>= 2.3-0)
-Standards-Version: 4.6.1
+               r-cran-spatstat.utils (>= 3.0-1)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.git
 Homepage: https://cran.r-project.org/package=spatstat
