## r-cran-spatstat 3.0-6

=== debian/changelog ===
r-cran-spatstat (3.0-6-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 18:53:49 +0200
