## r-cran-spatstat 3.0-7

=== debian/changelog ===
r-cran-spatstat (3.0-7-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:12:38 +0100
