=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0-1),
-               r-cran-spatstat.geom (>= 3.2-1),
-               r-cran-spatstat.random,
-               r-cran-spatstat.explore (>= 3.2-1),
+               r-cran-spatstat.geom (>= 3.2-7),
+               r-cran-spatstat.random (>= 3.2-1),
+               r-cran-spatstat.explore (>= 3.2-5),
                r-cran-spatstat.model,
-               r-cran-spatstat.linnet (>= 3.1-1),
+               r-cran-spatstat.linnet (>= 3.1-3),
                r-cran-spatstat.utils (>= 3.0-3)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat
