## r-cran-spatstat 3.0-8

=== debian/changelog ===
r-cran-spatstat (3.0-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 May 2024 21:26:30 +0200
