## r-cran-spatstat 3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat
-Version: 3.0-8
-Date: 2024-03-26
+Version: 3.3-1
+Date: 2025-01-23
 Title: Spatial Point Pattern Analysis, Model-Fitting, Simulation, Tests
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -15,11 +15,11 @@
 		    email = "rubak@math.aau.dk",
 		    comment=c(ORCID="0000-0002-6675-533X")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.0-4), spatstat.geom (>=
-        3.2-9), spatstat.random (>= 3.2-3), spatstat.explore (>=
-        3.2-7), spatstat.model (>= 3.2-11), spatstat.linnet (>= 3.1-5),
-        utils
-Imports: spatstat.utils (>= 3.0-4)
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1-4), spatstat.univar (>=
+        3.1-1), spatstat.geom (>= 3.3-5), spatstat.random (>= 3.3-2),
+        spatstat.explore (>= 3.3-4), spatstat.model (>= 3.3-4),
+        spatstat.linnet (>= 3.2-5), utils
+Imports: spatstat.utils (>= 3.1-2)
 Suggests:
 Description: Comprehensive open-source toolbox for analysing Spatial Point Patterns. Focused mainly on two-dimensional point patterns, including multitype/marked points, in any spatial region. Also supports three-dimensional point patterns, space-time point patterns in any number of dimensions, point patterns on a linear network, and patterns of other geometrical objects. Supports spatial covariate data such as pixel images. 
 	Contains over 3000 functions for plotting spatial data, exploratory data analysis, model-fitting, simulation, spatial sampling, model diagnostics, and formal inference. 
@@ -33,9 +33,9 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat/issues
-Packaged: 2024-03-26 02:01:48 UTC; adrian
+Packaged: 2025-01-23 13:40:23 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2024-03-26 15:20:02 UTC
+Date/Publication: 2025-01-23 16:40:02 UTC
