## r-cran-spatstat 3.3-1

=== debian/changelog ===
r-cran-spatstat (3.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Feb 2025 12:05:25 +0900
