=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spatstat_([-\d.]*)\.tar\.gz
